Results for “Zlib”…
Matching packages
Zlib
NSData compatible compression extension for Linux
Zlib
Module map for Zlib library
Zlib
🗜 A tiny Swift extension to decompress Zlib data.
- Matching keywords:
- zlib
zlib
spiffy yet delicately unobtrusive compression for swift.
Zlib
NSData compatible compression extension for Linux
GzipSwift
Swift package that enables gzip/gunzip Data using zlib
- Matching keywords:
- zlib
SWCompression
A Swift framework for working with compression, archives and containers.
- Matching keywords:
- zlib
DataCompression
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
- Matching keywords:
- zlib
SDL
Swift wrapper around Simple Direct Media Layer (SDL2) for macOS, iOS, Linux and Windows
- Matching keywords:
- zlib
compress-nio
Compression/Decompression support for Swift NIO ByteBuffer
- Matching keywords:
- zlib
swift-gzip
Swift package for compression / decompression using "zlib"
CZlib
Module map for Zlib library
SwiftFoundationCompression
Foundation-oriented Swift wrapper for zlib
SwiftZlib
Modern Swift zlib library with streaming, async operations, Combine integration, and comprehensive file support.
SSCZLib
zlib headers provided for the Swift Package Manager
swift-nio-zlib-support
- Matching keywords:
- zlib
grpc-swift
The Swift language implementation of gRPC.
PerfectCZlib
CZlib
Simple gzip extension for Data